﻿@charset "utf-8"; 
.common-main article p{margin-bottom:2px}
.pro-c-name,.side-pro-name,.adv-item article,.content-info article,.news-title,.news article,.pro-info article{word-break:break-word}
.news article,.news-title{word-break:inherit}
.content-list1 .content-title{word-break:inherit}
.table td,.table th{vertical-align:middle}
.wmkc-template-33 .wmkc-flex{display:flex;align-items:center;background:none}
.wmkc-template-33 .wmkc-item-img{padding:0!important}
.wmkc-template-33 .wmkc-item-img img{max-height:inherit!important;position:static!important}
.pro-c-main article{max-width:1100px;margin:0 auto;padding:0 15px}
.pro-c-main article p{color:#272727}
.wmkc-template-31 .wmkc-flex-ai-c{align-items:inherit;text-indent:4em}
.part,.share-btn-list{display:none !important}
.wmkc-template-31 .wmkc-border-blue{border-color:#c41d2e!important}
.wmkc-template-31>.wmkc-flex-list>.wmkc-flex-item2>.wmkc-flex-r>.wmkc-flex-r-title{color:#c41d2e!important}
.wmkc-template-5 .wmkc-blue{color:#c41d2e!important}
.wmkc-template-5 .wmkc-bg-blue{background-color:#c41d2e!important}
.content-list0 .content-info article{max-width:100%}
.wmkc-template-31 .wmkc-flex-ai-c{padding-left:4em !important;text-indent:0 !important}
.adv-item img{width:80px;height:80px;object-fit:contain}
@media (min-width:769px){.about .about-img{max-height:100%}
.about .about-con,.about .about-img{width:50%}
.about .about-img img{object-fit:cover;height:100%}
.about-con{padding-block-end:30px;padding-top:30px}
.about .about-con .about-title{font-size:28px;max-width:100%}}
.common-main img{height:auto!important}
.content-info article{font-size:16px}
.cate-img img{opacity:.8}
.cate-list{flex-wrap:wrap}
.cate-img img{display:block;width:100%}
.search-wrap,.side-search,.banner-wrap{display:none !important}
.pro-btn{overflow:hidden}